Subject: Re: shop floors

From: [email-masked] (Clay Spencer)
Date: Thu, 26 Sep 1996 00:04:10 -0400

At 11:36 AM 9/25/96, BILL PATE wrote:
><       disadvantages:
><               Takes some creativeness to anchor some tools.
><               Depending on soil, can get a little dusty
><
>That's mine, terribly dusty. I remember an article in some homeowners'
>magazine once about making natural looking sidewalks around the yard by
>dumping cement in measured amounts, then going through it with a garden
>tiller. After mixing, any moisture would harden the area, but leave it the
>original color of the surrounding dirt. Maybe that would work.

Another thing that Francis Whitaker did to control dust and make hard pack
dirt, was to add magnesium Chloride solution to the dirt. Wet it down a few
times with a garden sprinkler. In western Colorado they put it on dirt
roads and it changes it from dust to hard pack. They ship it in there in
rail tank cars from wells in Utah.I bought it for less than $1/gallon.
Calcium Chloride may do the same, but it may damage vegetation if you have
flowers growing in the shop floor.

Bricks or end grain oak blocks over a sand bed are also nice for a shop
floor. I have concrete around the edges to provide a steady base for
equipment and tool racks and a dirt space for the anvil, vise and working
area and will probably end up with the bricks on sand.
Clay